<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@color/dark_theme_bg" />
    <foreground android:drawable="@drawable/ic_launcher_foreground" />
</adaptive-icon>